### Method

# WebKit WebExtension supports_manifest_version

since: 2.52

#### Declaration [src]

    gboolean
    webkit_web_extension_supports_manifest_version (
      WebKitWebExtension* extension,
      gdouble manifest_version
    )

#### Description [src]

Checks if a manifest version is supported by the extension.

Available since: 2.52

#### Parameters

`manifest_version`

  Type: `gdouble`

  The version number to check.

#### Return value

Type: `gboolean`

`TRUE` if the extension specified a manifest version that is greater than or equal to `manifest_version`.